/* ---------------min large start -------------------- */
@media only screen and (max-width: 83.125rem) {
  .show-for-min-large-up {
    display: none !important;
  }
}
@media only screen and (min-width: 83.125rem) {

    .brand .logo {
      height: 51px;
      width: 286px;
    }

  .brand img {
    height: 3.125rem;
    width: 17.875rem;
  }

  .header-right .navigation ul li.menu-item-has-children:hover > a {
    background-color: #008751;
    color: #FFF;
  }
  .header-right .navigation ul li a {
    display: block;
    padding: 5px 10px;
    font-size: 0.8125rem;
  }

  .page-header .header-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
  }

  .show-for-min-large-down {
    display: none !important;
  }

  .show-for-min-large-up {
    display: block !important;
  }
}
/* ---------------min large end -------------------- */